table {
    width: 100%;
    display: table;
    border-collapse: collapse;
    border-spacing: 0;
}

table, th, td {
    border: none;
}

thead {
    color: rgba(0, 0, 0, 0.6) !important;
}

tr {
    border-bottom: 1px solid rgba(0, 0, 0, 0.12) !important;
}

table, th, td {
    border: none;
}


td, th {
    padding: 15px 5px;
    display: table-cell;
    text-align: left;
    vertical-align: middle;
    border-radius: 2px !important;
}

td, th {
    padding: 15px 10px !important;
}

td {
    padding: 7px 10px !important;
}

table.dataTable thead th, table.dataTable thead td {
    padding: 15px 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}

table.dataTable.no-footer {
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    margin-bottom: 10px;
}

.dataTables_length {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 60px;
}

.dataTables_filter {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.dataTables_filter label {
    display: flex;
    align-items: center;
}

table.dataTable tbody th, table.dataTable tbody td {
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    /* color: #333 !important; */
    /* border: 1px solid #979797; */
    /* background-color: white; */
    /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #dcdcdc)); */
    /* background: -webkit-linear-gradient(top, white 0%, #dcdcdc 100%); */
    background: -moz-linear-gradient(top, transparent 0%, transparent 100%);
    background: -ms-linear-gradient(top, transparent 0%, transparent 100%);
    background: -o-linear-gradient(top, transparent 0%, transparent 100%);
    background: linear-gradient(to bottom, transparent 0%, transparent 100%);
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 10px 12px;
    background-color: transparent!important;
    border-radius: 8px;
    color: #6e7373;
    outline: none;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    border: 1px solid;

}


.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover,
.paginate_button.current:hover {
    border-color: #fd735a!important;
    color: #fd735a!important;
}


.table-list {
    padding: 20px;
    background-color: #fff;
}

table.table {

    padding-top: 30px!important;
}
